/* ALL HEX CODES */
p > p > p > p {
	color: #2D2C31;
	color: #E3CAA9;
	color: #FAF3EA;
}

/* BLOCK 1 */
#block-1 {
  margin: 10% 2.5vw 0 2.5vw;
}

#b1-L, #b1-R {
  width: 46.5vw;
  display: inline-block;
}
#b1-L {
  margin-right: 1%;
}

#block-1 div div {
/* tan box */
  background-color: #FAF3EA;
  padding: 7% 7% 7% 7%;
}

#b1-L div, #b1-R img {
  margin: 0 0 2.5% 0;
}

#block-1 img {
  width: 46.5vw;
}

/* BLOCK 2 */
#block-2 {
  margin: 7% 0 5% 0;
  display: flex;
}
#block-2 > div {
  flex: 1;
  padding: 0 10px 0 50px;
}
#b2-L {
  margin-top: 7%;
}

#block-2 h1 {
  width: 85%;
}

#block-2 p {
  width: 70%;
}
#block-2 img {
  width: 42%;
  margin-right: 5%;
}